/*******************************************************************
															FILE`S CONTENT:
$TEMPLATES
==============
$MEDIA QUERIES
**********************************************************************/

footer .container {
width:inherit;
}
/**********************************************************************
																$TEMPLATES
**********************************************************************/

/*** CLASSES ***/
.active-title {
	display: block;
}


@media screen and (max-width: 992px) {
	
	.breadcrumbs {
		margin-bottom: 20px;
	}
	
}

.fixed {
	display: flex !important;
	position: fixed;
	top: 0;
	width: 100%;
	opacity: 0.95;
	background: #f8f8f8;
	z-index: 777;
}


.flex-fix {
	display: flex;
	align-items: center;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}


.fix-logo {
	display: inline-flex !important;
	vertical-align: middle !important;
}


/**********************************************************************
															$BUTTONS
**********************************************************************/
.footer .btn {
	-webkit-appearance: none;
	height: 48px;
	padding: 10px 20px;
	outline: none;
	border: 2px solid;
	border-radius: 24px;
	font-size: 18px;
	text-transform: uppercase;
	white-space: nowrap;
	transition: .2s;
	cursor: pointer;
	border-color: #e84a42;
	background: #e84a42;
	color: #ffffff;
}

.footer .btn:hover {
    background: #ffffff;
    border-color: #e84a42;
    color: #e84a42;
    border: 2px solid;
}


/**********************************************************************
																$FOOTER
**********************************************************************/
.footer {
	/*background-image: url(../images/webarch/footer.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	font-size: 16px;
	font-weight: 300;
	/*filter: saturate(237%);*/
	    /*background-color: #5e696b;*/
	 background-color: #629cb3;
}

.agreement {
    display: flex;
    flex-direction: row;
}

.agreement input[type=checkbox] {
    height: 1em;
}

.agreement .text-grey {
    font-size: 10px;
    color: #fff;
    text-decoration: none;
    margin:0;
    padding: 0; 
}

	.footer-content-wrap {
		padding: 20px 0 10px 0;
		color: #ffffff;
		/*background-color: black;*/
	}
		.footer-row {
			justify-content: space-between;
		}
		.footer-row:not(:last-child) {
			margin-bottom: 10px;
		}
			.footer-col {
				width: 100%;
			}
			.footer-col_center {
				/* align-items: center; */
			}
			.footer-col_left {
				align-items: flex-start;
			}
			.footer-col_right {
				/* align-items: flex-end; */
			}
			.footer-col-header {
				/* margin-bottom: 10px; */
				/* text-align: center; */
			}
			.footer-col-content {
				height: 100%;
			}
			.footer-col-content_border {
				border-right: 1px solid;
				padding-left: 15px;
			}
				.footer-col-content_left {
					/* width: 343px; */
					width: 100%;
					/* min-width: 250px; */
					/* margin-right: 20px; */
				}
				.footer__services-wrap .footer-col-content_center {
					/*width: 465px;*/
					/* width: 40%; */
					/* min-width: 204px; */
					/* margin: 0 10px; */
				}

				.footer__payment-wrap .footer-col-content_center {
					/* width: 465px; */
					width: 100;
					/* min-width: 204px; */
					/* margin: 0 auto; */
					/* text-align: center; */
				}
				.footer-col-content_right {
					/*width: 252px;*/
					/* width: 81%; */
					/* min-width: 210px; */
					/* margin-left: 20px; */
					/* text-align: center; */
				}

/* ROW-1 */
.footer__logo-wrap {
	/*width: 27%;*/
	display: flex;
	align-items: center;
	flex-direction: row;
}

.footer__moto-title {
	padding: 10px 0 0 5px;
    font-size: 14px;
}
	.footer-logo__image {
		width: 50px;
		height: 100%;
		fill: #ffffff;
		display: flex;
	}
.footer__contacts-wrap {
	/*width: 65%;*/ 
	width: 80%; /*** !!! ***/
	justify-content: space-between;
	align-items: flex-start;
}
	.footer__contacts {
		/*width: 63%;*/ 
		width: 100%; /*** !!! ***/
		/*justify-content: space-between;*/
		flex-wrap: wrap;
		justify-content: flex-start;
	}
		.footer-contacts__content {
			flex-direction: column;
			width: 40%; /*** !!! ***/
		}

		.footer-contacts__left-side{
			/*** !!! ***/
			height: 50px; 
			width: 35%;
		}

		.footer-contacts__right-side{
			/*** !!! ***/
			height: 50px; 
			width: 45%;
		}
			.footer__contact {
				height: 32px;
				align-items: center;
				/*** !!! ***/
				width: auto; 
				margin: auto;
			}
				.footer-contact__icon-wrap {
					width: 20px;
					margin-right: 15px;
					align-items: center;
				}
					.footer-contact__icon  {
						width: 20px;
						height: 20px;
						fill: #ffffff;
					}

				.footer-contact__text {
					white-space: nowrap;
					font-size: 16px;
				}
				.footer-contact__text_phone {
					font-size: 16px;
				}

	.footer-contacts__btn {
		margin-top: 7px;
		padding: 10px 24px;
		margin-right: 0;
	}

/* ROW-2 */
	.footer-nav__list:not(:last-child),
	.footer-services-wrap__list:not(:last-child) {
		margin-right: 5px;
	}
	.footer-nav__list,
	.footer-services-wrap__list {
		flex-direction: column;
		justify-content: start;
	}
		.footer__list-item {
			width: 100%;
			/* margin-bottom: 5px; */
			/* padding-left: 10px; */
		}
			.footer__list-item::before {
				font-size: 35px;
				line-height: 30px;
				left: -2px;
			}

	/*** Navigation ***/
	.footer__nav-wrap {
		width: 20%;
		/* min-width: 270px; */
		flex-shrink: 1;
	}
		.footer-nav {
			justify-content: space-between;
		}

	/*** Services ***/
	.footer__services-wrap {
		/*width: 585px;*/
		/*min-width: 450px;*/
		width: 30%;
		/* min-width: 165px; */
		/* flex-shrink: 1.5; */
	}

	.footer-services-wrap__list-wrap {
			justify-content: start;
		}
			.footer-services-wrap__list {
				flex-wrap: wrap;
			}

	.footer__payment-wrap {
		/*width: 292px;
		min-width: 225px;*/
		width: 30%;
		/* min-width: 275px; */
		/* flex-shrink: 1.5; */
	}

		.footer__payment-wrap__list-wrap {
			justify-content: space-between;
		}
			.footer__payment-wrap__list {
				flex-wrap: wrap;
			}
		

		/*** Links ***/
		.footer__links-wrap {
			/*width: 262px;
			min-width: 180px;*/
			/*width: 20%;*/
			min-width: 130px;
			font-size: 14px;
			/* flex-shrink: 1.5; */
			text-align: center;
		}
			.footer__social-wrap {
				justify-content: space-between;
			}
				.footer-social-wrap__links {
					width: 37px;
					height: 37px;
				}

				.footer-social-wrap__links:not(:last-child) {
					margin-right: 5px;
				}
					.footer-social-wrap__icon {
						width: 100%;
						height: 100%;
						fill: #ffffff;
					}

					.footer-social-wrap__icon:hover {
						fill: #e01f1f;
					}


			.footer__documents-wrap {
				/*padding: 1em 0;*/
				padding: 5px 0 0 0;
			}
					

			.footer__rights {
				margin-bottom: 10px;
			}
			.footer__rights,
			.footer__documents {
				color: #ffffff;
				font-size: 12px;
			}

			.footer .footer-documents__text:not(:last-child) {
				margin-bottom: 10px;
			}

			.footer .footer-documents__link{
				color: #ffffff;
			}
				.footer .footer-documents__link:hover,
				.footer .list-link:hover {
					text-decoration: underline;
				}

				.footer .footer-documents__link:hover,
				.footer .nav-list__link:hover {
					text-decoration: underline;
				}

	.footer .h3 {
		font-size: 16px;
		line-height: 20px;
		text-align: center;
	}


	.footer-bottom {
			font-size: 10px;
	    /* text-align: center; */
	    margin: 0 auto;
	}

	.footer-nav-list__link {
		font-size: 14px;
	}
/**********************************************************************
														$MEDIA QUERIES
**********************************************************************/

@media screen and (max-width: 1450px) {
	.container {
		max-width: 1280px;
	}

	.footer__social-wrap {
	    justify-content: center;
	    /* width: 80%; */
	    margin: 20px auto;
	}


}

/*@media screen and (max-width: 1300px) {
	.footer__moto-title {
		    padding: 10px 0 0 10px;
		    font-size: 16px;
	}
}*/

@media screen and (max-width: 1200px) {
	.footer__moto-title {
		    padding: 10px 0 0 5px;
		    font-size: 14px;
	}
}

@media screen and (max-width: 1024px) {
	/* TEMPLATES */
	.footer .h3 {
		font-size: 16px;
		line-height: 16px;
	}

	.footer .btn {
		height: 42px;
		font-size: 15px;
		padding: 8px 10px;
	}

	.footer .footer .input,
	.textarea {
		font-size: 17px;
		line-height: 27px;
	}

	/* FOOTER */
	.footer {
		font-size: 14px;
	}

/*	.footer__contacts-wrap {
		flex-wrap: wrap;
		justify-content: flex-end;
	}
*/
	.footer__contacts-wrap {
	    flex-wrap: wrap;
	    /* justify-content: flex-end; */
	}

	.footer__contacts-wrap {
	    width: 75%;
	    justify-content: space-between;
	    align-items: flex-start;
	}
	.footer__contacts {
		/*width: 100%;*/
		width: 95%;
		margin-bottom: 10px;
	}

	.footer-contact__text_phone {
		font-size: 14px;
	}

	.footer-nav {
		width: initial;
		flex-direction: column;
	}

	.footer-services-wrap__list-wrap {
		width: initial;
		flex-direction: column;
	}

	.footer__nav-wrap {
		width: 280px;
		min-width: 210px;
	}

	.footer__services-wrap {
		/* width: 320px; */
		/* min-width: 240px; */
	}

	.footer__payment-wrap {
		/* width: 430px; */
		/* min-width: 350px; */
	}


	.footer__links-wrap {
		width: 250px;
		min-width: 140px;
	}

	.footer-social-wrap__links {
		width: 30px;
		height: 30px;
	}

	.footer-col {
		align-items: flex-start;
	}

	.footer-col-content_left {
		width: initial;
		min-width: 190px;
	}

	.footer-col-content_center {
		width: initial;
		min-width: 130px;
	}

	.footer-col-content_right {
		padding: 0;
		width: initial;
		min-width: 170px;
	}

	.footer__social-wrap {
	    /* justify-content: center; */
	    width: 90%;
	}

	.footer__logo-wrap {
		align-items: center;
		justify-content:space-between;

	}

	.footer-contact__text {
		font-size: 14px;
	}
}

@media (min-width: 800px) and (max-width:1024px) { 

	.footer .flex_col {
		display: block;
	}

	.footer-col-content_right {
		margin-left: 0;
		width: 40%;
	}

	.footer__payment-wrap {
		/* width: 342px; */
		/* min-width: 275px; */
	}

}

@media (max-width: 800px) { 
	.footer-col-content_border {
		padding-left:0;
	}

	.footer-row-3 {
	    text-align: center;
	}

	.footer-contacts__left-side{
			/*** !!! ***/
			height: auto;
    		width: auto;
	}

	.footer-contacts__right-side {
			height: auto;
    		width: auto;
	}
}

@media screen and (max-width: 768px) {
	/* BUTTONS */
	.footer .btn {
		height: 36px !important;
		padding: 5px 25px !important;
		font-size: 13px !important;
		text-align: center;
	}
	
	/* FOOTER */
	.footer-row-1 {
		flex-direction: column;
		align-items: center;
	}
	.footer-row-2 {
		align-items: initial;
		flex-wrap: wrap;
		flex-direction: row-reverse;
	}

	.footer-row-3 {
		align-items: initial;
		flex-wrap: wrap;
		flex-direction: row-reverse;
	}

	.footer__logo-wrap {
		width: 35%;
		margin-bottom: 30px;
		flex-direction: row;
	}

	.footer__contacts {
		    width: 100%;
		    margin-bottom: 10px;
		}
		.footer__contacts {
		    justify-content: space-between;
		}

	.footer__services-wrap .footer-col {
		border: none;
	}
	.footer__nav-wrap .footer-col-header,
	.footer__services-wrap .footer-col-header {
		align-items: left;
	}

	.footer__payment-wrap .footer-col {
		border: none;
	}
	.footer__payment-wrap .footer-col-header {
		align-items: left;
	}

	.footer__title {
		text-align: center;
	}
	.footer-col-header .footer-col-content_left,
	.footer-col-header .footer-col-content_center {
		margin: 0;
	}


	.footer__services-wrap {
		width: 50%;
	}

	.footer__payment-wrap {
		width: 50%;
	}

	.footer__nav-wrap {
		width: 50%;
	}
	
	.footer__services-wrap {
		padding: 0 0 0 100px;
	}

	.footer__services-wrap .footer-col-content_center {
		margin: 0;
	}


	.footer__nav-wrap{
		padding-left: 100px;
	}
	
	.footer__payment-wrap {
		margin: 1em 0;
		padding-left: 100px;
	}

	.footer-col-content_border{
		border: none;
	}

	.footer .h3 {
		text-align: left;
	}

	.footer__list-item {
	    width: 100%;
	    margin-bottom: 0;
	    padding-left: 0;
	}

	.footer__payment-wrap .footer-col-content_center{
		margin:0;
	}

	.footer__documents-wrap {
		display: none;
	}

	.footer__links-wrap {
		width: 50%;
		padding-left: 100px;
	}

	.footer-col-content_right {
		margin-left: 0;
	}

	.footer__logo-wrap {
		text-align: center;
	}

	.footer-logo__image {
		display: inline-block;
	}



	.footer-contacts__right-side {
	    height: 50px;
	    width: 32%;
	}

	.footer-contacts__left-side {
	    height: 50px;
	    width: 35%;
	}

	.footer__contact {
	    height: 32px;
	    align-items: center;
	    width: auto;
	    margin: 0;
	}
		
}




@media screen and (max-width: 580px) {
	
	/* FOOTER */
	.footer__links-wrap, .footer__payment-wrap,  .footer__services-wrap, .footer__nav-wrap{
		padding-left: 0;
		width:100%;
	}

	.footer__payment-wrap {
		min-width: unset;
	}

	.footer .h3 {
		text-align: center;
	}

	.footer__payment-wrap .footer-col-content_center {
		width:auto;
	}

	.footer-row-2 {
	    align-items: initial;
	    flex-wrap: wrap;
	    flex-direction: row-reverse;
	    border-top: 1px solid;
	    padding-top: 30px;
	}

	.footer-row-3 {
	    align-items: initial;
	    flex-wrap: wrap;
	    flex-direction: row-reverse;
	    border-top: 1px solid;
	    padding-top: 30px;
	}

	.footer__links-wrap {
	    margin-top: 30px;
	    border-top: 1px solid;
	    padding: 20px;
	}
	.footer__logo-wrap {
		width: 60%;
	}
	.footer__contacts {
		flex-direction: column;
		align-items: center;
	}
	.footer-contacts__content {
		align-items: center;
	}
	.footer__nav-wrap,
	.footer__services-wrap,
	.footer__links-wrap {
		width: 100%;
	}
	.footer__nav-wrap,
	.footer__services-wrap {
		padding-bottom: 30px;
		border-bottom: 1px solid #ffffff;
	}
	.footer__nav-wrap,
	.footer__services-wrap {
		margin-bottom: 30px;
	}

	.footer__nav-wrap, .footer__services-wrap {
		display: none;
	}
	.footer-col {
		align-items: center;
		border: none;
	}
	.footer-col-content_left,
	.footer-col-content_center,
	.footer-col-content_right {
		margin: 0;
	}
	.footer__title {
		font-size: 24px;
	}
	.footer__list-item {
		padding: 0;
		text-align: center;
		font-size: 14px;
	}
	.footer__list-item::before {
		display: none;
	}
	.footer-nav__list:not(:last-child),
	.footer-services-wrap__list:not(:last-child) {
		margin-right: 0;
	}
	.footer__links-wrap {
		margin-top: 30px;
	}
	.footer__documents-wrap {
		text-align: center;
	}

	.header-contact__button {
		padding: 7px !important;
		height: unset !important;
	}

	.footer__moto-title {
		font-size: 15px;
	}

}

@media screen and (max-width: 450px) {
	
	/* FOOTER */
	.footer__logo-wrap {
		width: 80%;
	}
	.modal-call__header-title {
		font-size: 20px;
	}
	.footer__contacts {
		font-size: 14px;
	}
	.footer-contact__text_phone {
		font-size: 14px;
	}

	.footer__moto-title {
		font-size: 
	}
}

